WorkspaceName=rss
WorkspaceDescription=child of Supply_test
StartOfWaterYear=01Jan
MinComputePasses=4
StorCalcErrTolFac=1.0E-5
StorCalcSubSteps=200
ConsiderROC=true
UseLookAhead=true
IterateNonConstantROC=true
MinLookAheadDays=3.0
MaxLookAheadDays=14.0
MaxIterNonConstROC=20
FlowTol=1.0E-6
StorTol=1.0E-6
InducedSurchargeMaxIter=50
SaveReleaseToGuideCurve=false
NoSysHydroRoutingSteps=false
Extents=-1000.0,1000.0,-1000.0,1000.0

ManagerProxyBegin
Name=Basic Network
Description=
Path=rss/Basic_Network.rsys
Class=hec.rss.model.RssSystem
Index=63
ModifiedTime=1560041082912
ManagerProxyEnd

ManagerProxyBegin
Name=Basic
Description=
Path=rss/Basic.fits
Class=hec.model.TSDataSet
Index=64
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Basic
Description=
Path=rss/Basic.ralt
Class=hec.rss.model.RssAlt
Index=65
ModifiedTime=1548297139263
ManagerProxyEnd

ManagerProxyBegin
Name=Basic
Description=
Path=rss/Basic.fits
Class=hec.model.TSDataSet
Index=66
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=BasicObs
Description=
Path=rss/BasicObs.fits
Class=hec.model.TSDataSet
Index=67
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Basic
Description=(Simulation)
Path=rss/Basic.malt
Class=hec.model.ModelAlt
Index=68
ModifiedTime=1534706001967
ManagerProxyEnd

ManagerProxyBegin
Name=Basic-----
Description=(Simulation Run)
Path=rss/Basic-----.simrun
Class=hec.rss.model.RssSimRun
Index=69
ModifiedTime=1534706001977
ManagerProxyEnd

ManagerProxyBegin
Name=NoAccounts
Description=
Path=rss/NoAccounts.ralt
Class=hec.rss.model.RssAlt
Index=87
ModifiedTime=1548297133591
ManagerProxyEnd

ManagerProxyBegin
Name=NoAccounts
Description=
Path=rss/NoAccounts.fits
Class=hec.model.TSDataSet
Index=88
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=NoAccountsObs
Description=
Path=rss/NoAccountsObs.fits
Class=hec.model.TSDataSet
Index=89
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=NoAccounts
Description=(Simulation)
Path=rss/NoAccounts.malt
Class=hec.model.ModelAlt
Index=90
ModifiedTime=1548294161582
ManagerProxyEnd

ManagerProxyBegin
Name=NoAccounts
Description=(Simulation Run)
Path=rss/NoAccounts.simrun
Class=hec.rss.model.RssSimRun
Index=91
ModifiedTime=1548294161591
ManagerProxyEnd

ManagerProxyBegin
Name=HP_High
Description=
Path=rss/HP_High.ralt
Class=hec.rss.model.RssAlt
Index=92
ModifiedTime=1548297148395
ManagerProxyEnd

ManagerProxyBegin
Name=HP_High
Description=
Path=rss/HP_High.fits
Class=hec.model.TSDataSet
Index=93
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=HP_HighObs
Description=
Path=rss/HP_HighObs.fits
Class=hec.model.TSDataSet
Index=94
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=HP_High
Description=(Simulation)
Path=rss/HP_High.malt
Class=hec.model.ModelAlt
Index=95
ModifiedTime=1548294827646
ManagerProxyEnd

ManagerProxyBegin
Name=HP_High---
Description=(Simulation Run)
Path=rss/HP_High---.simrun
Class=hec.rss.model.RssSimRun
Index=96
ModifiedTime=1548294827656
ManagerProxyEnd

ManagerProxyBegin
Name=NoAcHPHigh
Description=
Path=rss/NoAcHPHigh.ralt
Class=hec.rss.model.RssAlt
Index=97
ModifiedTime=1548297129410
ManagerProxyEnd

ManagerProxyBegin
Name=NoAcHPHigh
Description=
Path=rss/NoAcHPHigh.fits
Class=hec.model.TSDataSet
Index=98
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=NoAcHPHighObs
Description=
Path=rss/NoAcHPHighObs.fits
Class=hec.model.TSDataSet
Index=99
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=NoAcHPHigh
Description=(Simulation)
Path=rss/NoAcHPHigh.malt
Class=hec.model.ModelAlt
Index=100
ModifiedTime=1548294909068
ManagerProxyEnd

ManagerProxyBegin
Name=NoAcHPHigh
Description=(Simulation Run)
Path=rss/NoAcHPHigh.simrun
Class=hec.rss.model.RssSimRun
Index=101
ModifiedTime=1548294909077
ManagerProxyEnd

ManagerProxyBegin
Name=DYMS
Description=
Path=rss/DYMS.ralt
Class=hec.rss.model.RssAlt
Index=135
ModifiedTime=1560041141116
ManagerProxyEnd

ManagerProxyBegin
Name=DYMS
Description=
Path=rss/DYMS.fits
Class=hec.model.TSDataSet
Index=136
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=DYMSObs
Description=
Path=rss/DYMSObs.fits
Class=hec.model.TSDataSet
Index=137
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=DYMS
Description=(Simulation)
Path=rss/DYMS.malt
Class=hec.model.ModelAlt
Index=138
ModifiedTime=1560041099785
ManagerProxyEnd

ManagerProxyBegin
Name=DYMS------
Description=(Simulation Run)
Path=rss/DYMS------.simrun
Class=hec.rss.model.RssSimRun
Index=139
ModifiedTime=1560041099797
ManagerProxyEnd

ManagerProxyBegin
Name=Full Period
Description=
Path=rss/Full_Period.simperiod
Class=hec.model.SimulationPeriod
Index=140
ModifiedTime=1565019315414
ManagerProxyEnd
AllowStateVarsAsJavaClasses=false
AllowScriptedRulesAsJavaClasses=false
